/* ----------------------------------- */
/*          KHUSUS HOMEPAGE            */
/* ----------------------------------- */

#hmcontent {
	/* background: #fff url(images/bg7.jpg); */
	background: #fff;
	background-repeat: no-repeat;
	background-position: bottom right;
	padding: 15px;
}


#petra {
	padding: 30px 30px 30px 20px;
	height: 93px;
	background: #917f21;
}

#mission {
	padding: 20px 5px 20px 5px;
	text-align: center;
	background: #606080;
	color: #eee;
	height: 35px;
}
#verse {
	padding: 15px 5px;
	text-align: center;
	color: #fff;
	background: #29417a;
}

.overview {
        border-top:1px solid #151565;
        border-left:1px solid #151565;
        border-right:1px solid #151565;
        background: #227;
        background: #449;
        padding: 5px 0px;
        text-align: center;
        margin-bottom: 0px;
        font-size: 1.1em;
	color: #fff;
}
.last_ovw {
        border-bottom:1px solid #151565;
}
a.overview {
        display: block;
}
a:hover.overview {
        text-decoration:none;
        border: 1px solid #e0e0ef;
        background: #e0e0ef;
        color: #000;
}

/*********** AREA SAMPING KIRI DAN KANAN ************/
#hmcontent #containerx {
	padding: 15px 15px 1px 15px;
}
#containerx  #leftcontent {
	margin-right: 330px;
}
#containerx  #rightcontent {
	float: right;
	width: 280px;
}
#containerx #News div:first-child h1 {
	font-weight: normal;
	line-height: 140%;
	font-size: 1.6em;
	border: none;
	margin-top: 0;
}
#containerx #News div:first-child img {
	width: 100px;
}
#containerx #News div:first-child p {
	font-size: 1.15em;
}
.imgleft {
        float: left;
        margin: 4px 20px 15px 0;
        border: 3px solid #b7b7b7;
}
#containerx #News h1 {
	font-weight: normal;
	line-height: 140%;
	font-size: 1.2em;
	border-top: 1px solid #ddd;
	margin-top: 5px;
	padding-top: 10px;
	clear: left;
}
#containerx #News a {
	color: #222;
}
#containerx #newsbar {
	background: url(../images/news_bar.png);
	background-repeat: no-repeat;
	width: 500px;
	height: 43px;
	padding-top: 9px;
	clear:left;
}
#containerx  #newsbar  #item1 {
	margin-left: 65px;
}
#containerx  #newsbar  #item2 {
	margin-left: 115px;
}


#containerx .acara {
	font-size: 1.5em;
	font-weight: normal;
}
#containerx .itemacara  a {
	color: #444;
	font-weight: bold;
}



/*********** KOTAK-KOTAK KECIL DI BAWAH ************/
#containerx .box {
	width: 275px;
	float:left; 
	margin: 0 15px 30px 0;
	/* border: 1px solid #88c; */
}
#container .lastbox {
	margin-right:0;
}
#containerx .box .boxhead {
	display:block;
	padding: 7px 15px;
	background: #e7e7e7;
	color: #333;
	font-weight: bold;
	font-size: 1.30em;
	/* border-bottom: 2px solid #d0d0d0; */
}
#containerx .box .boxcont {
	/* background: #f8f8fb; */
	padding: 10px 0px 0px 0px;
}
#containerx .box .boxcont>div {
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #fff;
}
#containerx .box .boxcont>div:hover {
	border: 1px solid #aaa;
	background: #f7f7f7;
}
#containerx .box .boxcont div.fixedheight {
	height: 70px;
}
#containerx .box .boxcont img {
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #aaa;
}
#containerx .box .boxcont .title {
	font-weight: bold;
}
#containerx .box .boxcont .desc {
	font-size:0.9em;
	font-weight: normal;
	line-height: 130%;
}
#containerx .box .boxcont .teliti {
}
#containerx .box .boxcont .teliti a {
	font-weight: bold;
}




/*********** BANNER ************/
#mycarousel {
	float:right;
	width: 530px;
	height: 294px;
	background: #917f21;
	padding: 10px;
	position: relative;
	display: block;
	margin: 0px;
}
.jcarousel-control {
	position: absolute;
	bottom: 3px;
	right: 8px;
	text-align: center;
	z-index: 99;
}
.jcarousel-control a {
    font-size: 75%;
    text-decoration: none;
    padding: 2px 6px;
    margin: 0;
    color: #eee;
    background-color: #000;
    font-weight: bold;
}
.jcarousel-control a:hover {
    background-color: #ddd;
	color: #000;
}
.jcarousel-control a:focus,
.jcarousel-control a:active {
    outline: none;
}
.jcarousel-scroll {
    margin-top: 10px;
    text-align: center;
}




		/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */
		
		.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
		.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
		.easy-accordion dt,.easy-accordion dd{position:absolute}
		.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;}
		.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
		.easy-accordion dd.active{opacity:1;}
		.easy-accordion dd.no-more-active{z-index:2;opacity:1}
		.easy-accordion dd.active{z-index:3}
		.easy-accordion dd.plus{z-index:4}
		.easy-accordion .slide-number{position:absolute;bottom:0;left:10px;font-weight:normal;font-size:1.1em;/* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg);  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
		 
		 
		/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */
		
		dd p{line-height:120%}
		
		/* #accordion-1 {width:810px;height:245px;margin-bottom: 25px; padding:20px;background:#f0f0f0;border:1px solid #b5c9e8}
		#accordion-1 dl{width:800px;height:245px} */

		/* #accordion-1 {width:840px;height:245px;margin-bottom: 25px; padding:5px;background:#f0f0f0;border:1px solid #b5c9e8} */
		#accordion-1 {width:850px;height:245px;margin-bottom: 25px; padding:0px;}
		#accordion-1 dl{width:850px;height:245px}	
		#accordion-1 dt{height:46px;line-height:44px;text-align:right;padding:0 15px 0 0;font-size:1.1em;font-weight:bold;font-family: Tahoma, Geneva, sans-serif;text-transform:uppercase;letter-spacing:1px;background:#fff url(../images/slide-title-inactive-1.jpg) 0 0 no-repeat;color:#26526c}
		#accordion-1 dt.active{cursor:pointer;color:#fff;background:#fff url(../images/slide-title-active-1.jpg) 0 0 no-repeat}
		#accordion-1 dt.hover{color:#68889b;}
		#accordion-1 dt.active.hover{color:#fff}
		#accordion-1 dd{padding:25px;background:url(../images/slide.jpg) bottom left repeat-x;border:1px solid #dbe9ea;border-left:0;margin-right:3px}
		#accordion-1 .slide-number{color:#68889b;left:10px;font-weight:bold}
		#accordion-1 .active .slide-number{color:#fff;}
		#accordion-1 a{color:#68889b}
		#accordion-1 dd img{float:right;margin:0 0 0 30px;}
		#accordion-1 h2{font-size:2.2em;margin-top:10px; line-height: 110%;}
		#accordion-1 .more{padding-top:10px;display:block}
		#accordion-1 h2 {font-weight: normal;}

